@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Istok+Web:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* font-family: "Istok Web", sans-serif; */
* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Inter", sans-serif;
    font-weight: normal;
    color: #464646;
    background: #FFFFFF;
    overflow-x: hidden;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0;
    padding: 0;
    font-family: "Inter", sans-serif;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #0b5798;
}

:focus {
    outline: none !important;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

iframe {
    max-width: 100%;
}

label {
    display: inline-block;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
}

.object-fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: unset;
}

textarea {
    width: 100%;
    height: 120px;
    border: 1px solid #5a5a5a;
    outline: none;
    padding: 9px 14px;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #707070;
    border-radius: 0px;
    transition: 0.2s ease all;
    background: #f0f0f0;
    resize: none;
}

[type="text"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="url"],
[type="week"],
[type="date"] {
    width: 100%;
    height: 40px;
    border: 1px solid #5a5a5a;
    outline: none;
    padding: 9px 14px;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #707070;
    border-radius: 0px;
    transition: 0.2s ease all;
    background: #f0f0f0;
}

input::-webkit-input-placeholder {
    color: #707070;
    opacity: 1;
}

textarea::placeholder,
input::placeholder {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #707070;
    opacity: 100;
}

[type="submit"] {
    border: 1px solid #292929;
    outline: none;
    padding: 13px 25px;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    color: #292929;
    border-radius: 0px;
    transition: 0.2s ease all;
    background: #fff;
    text-align: center;
    display: inline-block;
}

.btn {
    font-size: 13px;
    line-height: 1em;
    font-weight: 400;
    color: #FFFFFF;
    border-radius: 8px;
    padding: 16px 31px;
}

.primary-btn {
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: var(--tw-ease, cubic-bezier(.4, 0, .2, 1));
    background: linear-gradient(90deg, #000 0%, #000 25%, #000 66%, #000 100%);
    background-position: right;
    background-size: 400%;
}

.secondary-btn {
    background: #fff;
    color: #002147;
    border: 2px solid color-mix(in oklab, #002147 50%, transparent);
    font-weight: 600;
}

h1 {
    font-weight: 400;
    font-size: 30px;
    color: #0f172b;
    text-transform: capitalize;
    margin: 0 0 20px;
}

h2 {
    font-size: 28px;
    line-height: 1.20833em;
    font-weight: 400;
    color: #000000;
}

p {
    font-size: 13px;
    line-height: 1.63em;
    font-weight: 400;
    margin: 0 0 16px;
}

.sub-heading {
    font-size: 12px;
    line-height: 1.20833em;
    font-weight: 400;
    background-color: #002147;
    width: max-content;
    border: 2px solid color-mix(in oklab, #000 40%, transparent);
    padding: 8px 15px;
    border-radius: 50px;
    color: #fff;
    letter-spacing: 0.1em;
    margin: 0 auto 15px;
}

.container {
    max-width: 1558px;
    margin: 0 auto;
    padding: 0 16px;
}

.section-margins {
    margin: 50px 0;
}

.section-padding {
    padding: 50px 0;
}

@media (min-width: 768px) {
    h2 {
        font-size: 36px;
    }

    .sub-heading {
        font-size: 14px;
    }

    .container {
        padding: 0 22px;
    }

    h1 {
        font-size: 43px;
    }

    .section-margins {
        margin: 80px 0;
    }

    .section-padding {
        padding: 80px 0;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 48px;
    }

    .sub-heading {
        font-size: 15px;
        padding: 10px 20px;
    }

    .container {
        padding: 0 30px;
    }

    .primary-btn:hover {
        background-size: 400%;
        background-position: left;
        color: #fff;
        transition-duration: .3s;
        transition-property: all;
        transition-timing-function: var(--tw-ease, cubic-bezier(.4, 0, .2, 1));
        background: linear-gradient(90deg, #002147 0%, #002147 25%, #002147 66%, #002147 100%);
        background-position: right;
        background-size: 400%;

    }

    .secondary-btn:hover {
        color: #030213;
        background-color: color-mix(in oklab, #002147 10%, transparent);
        border-color: color-mix(in oklab, #000 50%, transparent);
        backdrop-filter: blur(8px);
    }

    .section-margins {
        margin: 130px 0;
    }

    .section-padding {
        padding: 130px 0;
    }
}

/* header css start */
.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
}

.main-header {
    position: relative;
    z-index: 9;
    padding: 6px 0;
}

.sticky .main-header {
    box-shadow: 0 0 #0000;
    backdrop-filter: blur(24px);
    background: #ffffffe7;
}

.main-header::before,
.main-header::after {
    position: absolute;
    content: "";
}


.header.sticky .main-header::after {
    opacity: 0;
}

.header-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.logo a {
    display: block;
    max-width: 145px;
}

.header-right {
    display: flex;
    align-items: center;
}

.menu-bar {
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 99;
    height: 100vh;
    width: 300px;
    background: #262627;
    opacity: 0;
    transition: 0.4s;
    padding: 30px 0 0 30px;
}

.menu-bar.show {
    left: 0;
    opacity: 1;
}

.menu-bar li {
    margin-bottom: 15px;
}

.menu-bar li a {
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    color: #FFFFFF;
}

.toggle-btn {
    border: none;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 7px;
    width: 26px;
    height: 20px;
    overflow: hidden;
    padding: 0;
    margin-left: 20px;
}

.toggle-btn span {
    width: 100%;
    height: 3px;
    background: #0f172b;
    border-radius: 2px;
    transition: 0.2s ease-in-out;
}

.toggle-btn.active {
    row-gap: 0;
}

.toggle-btn.active span:first-child {
    transform: rotate(45deg) translate(1px, 1px);
}

.toggle-btn.active span:nth-child(2) {
    display: none;
}

.toggle-btn.active span:last-child {
    transform: rotate(-45deg) translate(1px, -1px);
}

.header-marquee {
    position: relative;
    z-index: 8;
    visibility: hidden;
    opacity: 0;
    transform: scale(1, 0);
    transform-origin: 0 0;
    transition: all 0.25s linear;
    margin-top: -3px;
}

.header.sticky .header-marquee {
    visibility: visible;
    opacity: 1;
    transform: scale(1, 1);
}

.header.sticky .marquee-text p {
    animation-play-state: running;
}

.marquee-text,
marquee {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 40px;
    overflow: hidden;
    background-size: 200% 200%;
    color: #0000;
    animation: 4s infinite gradient;
    background-image: linear-gradient(to right in oklab, #002147 0%, #002147 50%, #002147 100%);
    padding: 8px 0;
    color: #FFFFFF;
    font-size: 14px;
}

.marquee-text p {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    will-change: transform;
    transform: translateX(0);
    white-space: nowrap;
    animation: marquee 25s linear infinite;
    animation-play-state: paused;
    font-weight: 400;
    margin: 0;
    color: #FFFFFF;
}

.marquee-text p img {
    max-width: 95px;
}

.marquee-text p span {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@media (min-width: 768px) {
    .logo a {
        max-width: 145px;
    }

    .header.sticky .logo a {
        max-width: 145px;
    }

    .main-header::before {
        width: 45%;
    }

    .menu-bar {
        width: 70%;
    }

    .menu-bar li a {
        font-weight: normal;
        font-size: 16px;
    }

    .toggle-btn {
        margin-left: 30px;
    }
}

@media (min-width: 1200px) {
    .header {
        padding: 0;
    }

    .main-header::before {
        width: 80%;
    }

    .logo a {
        max-width: 182px;
    }

    .header.sticky .logo a {
        max-width: 182px;
    }

    marquee {
        gap: 120px;
        padding: 0;
        background-image: none;
    }

    .header-marquee {
        max-width: 1500px;
        width: 94%;
        margin: -3px auto 0;
        clip-path: polygon(0 0, 100% 0%, 99% 100%, 1% 100%);
        overflow: hidden;
        border-radius: 0 0 36px 36px;
        padding: 6px 20px;
        background-size: 200% 200%;
        animation: 7s infinite gradient;
        background-image: linear-gradient(to right in oklab, #002147 0%, #002147 50%, #002147 100%);
    }


    .marquee-text p span {
        font-size: 19px;
    }

    .marquee-text p img {
        max-width: 100%;
    }

    .menu-bar {
        position: relative;
        left: unset;
        top: unset;
        width: auto;
        height: auto;
        background: transparent;
        display: flex;
        gap: 30px;
        opacity: 1;
        padding: 0;
        margin-right: 30px;
    }

    .menu-bar li {
        margin-bottom: 0;
    }

    .menu-bar li a {
        color: #314158;
        position: relative;
        transition: all ease 0.3s;
        font-weight: 700;
    }

    .menu-bar li a:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -8px;
        width: 0;
        height: 3px;
        border-radius: 10px;
        transition: all ease 0.3s;
        background: linear-gradient(90deg, #000 0%, #000 100%);
        box-shadow: color-mix(in oklab, color-mix(in oklab, #00d3f3 50%, transparent) 100%, transparent);
    }

    .menu-bar li a:hover:after {
        width: 100%;
    }

    .menu-bar li a:hover {
        color: #002147;
    }

    .search-bar {
        padding-right: 0;
        padding-left: 30px;
    }

    .toggle-btn {
        display: none;
    }
}

@media (min-width: 1600px) {
    .main-header::before {
        width: 68.3%;
    }
}

/* header css end */
/* banner */
.banner {
    position: relative;
    padding: 130px 0 40px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 13%, rgba(255, 255, 255, 1) 37%, rgba(255, 255, 255, 0) 100%);
}

.banner:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    opacity: 0.2;
    animation: bannerline 1.5s infinite;
    background: radial-gradient(circle, rgba(0, 184, 219, 1) 0%, rgba(0, 184, 219, 0.85) 57%, rgba(0, 184, 219, 0.05) 100%);
}

.banner:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
    height: 30%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

@keyframes bannerline {
    0% {
        top: 0%;
    }

    100% {
        top: 100%;
    }
}

.banner-content {
    text-align: center;
}

.banner-wrapper {
    position: relative;
    z-index: 2;
}

.banner-content {
    max-width: 740px;
    margin: 0 auto;
}

.banner-content-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 14px;
}

.banner-content h1 span {
    color: #002147;
    display: block;
    background-size: 200% 200%;
    background-clip: text;
    color: #0000;
    animation: 4s infinite gradient;
    background-image: linear-gradient(to right in oklab, #002147 0%, #002147 50%, #002147 100%);
}

@keyframes gradient {

    0%,
    100% {
        background-position: 0%;
    }

    50% {
        background-position: 100%;
    }
}

.banner-content p {
    color: #45556c;
    padding: 0 25px;
    line-height: 24px;
    margin: 0 0 20px;
}

.banner-image-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: cover;
    opacity: 0.30;
}

.banner-card-item svg {
    width: 32px;
    margin: 0 0 15px;
}

.banner-card-item {
    padding: 30px 15px;
    background-color: #ffffffd9;
    border-radius: 12px;
    border: 1px solid #002147;
    width: calc(50% - 6px);
    color: #000;
    backdrop-filter: blur(24px);
    box-shadow: 0 0 #0000, 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}

.banner-card-item:nth-child(odd) {
    color: #002147;
}

.banner-cards-list {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.banner-card-item h3 {
    font-size: 24px;
    margin: 0 0 4px;
}

.banner-card-item p {
    font-size: 14px;
    color: #45556c;
    margin: 0;
}

.banner-cards {
    margin: 40px 0 0;
}

@media(min-width: 768px) {
    .banner-content-btn {
        flex-direction: row;
        gap: 20px;
    }

    .banner-content p {
        padding: 0;
    }

    .banner-card-item {
        width: calc(25% - 9px);
    }
}

@media(min-width: 1200px) {
    .banner {
        padding: 200px 0 40px;
    }

    .banner-card-item {
        width: calc(25% - 18px);
        padding: 40px 30px;
        border-radius: 25px;
    }

    .banner-cards-list {
        gap: 24px;
    }

    .banner-card-item h3 {
        font-size: 42px;
        margin: 0 0 8px;
        text-align: center;
    }

    .banner-card-item p {
        font-size: 18px;
        text-align: center;
    }

    .banner-card-item svg {
        width: 45px;
        margin: 0 0 20px;
    }

    .banner-cards {
        margin: 60px 0 0;
    }
}

/* banner */
.about-content__text .sub-heading {
    margin: 0 0 15px;
}

h2.heading {
    font-weight: 400;
    font-size: 30px;
    color: #0f172b;
    text-transform: capitalize;
    margin: 0 0 15px;
}

h2.heading span {
    color: #002147;
    background-size: 200% 200%;
    background-clip: text;
    color: #0000;
    background-image: linear-gradient(to right in oklab, #002147 0%, #002147 50%, #002147 100%);
}

.about-content-counter {
    display: flex;
    justify-content: space-between;
    margin: 40px 0 0;
}

.about-content-counter-item h3 {
    color: #002147;
    font-size: 24px;
    margin: 0 0 5px;
}

.about-content-counter-item {
    padding: 5px 15px;
    border-left: 1px solid #002147;
}

.about-content-counter-item p {
    margin: 0;
    line-height: 1.2em;
}

.about-content-list-col {
    padding: 24px 15px;
    background-color: #fff;
    border-radius: 12px;
    min-height: 130px;
    border: 1px solid #c3d8ef;
    color: #000;
    backdrop-filter: blur(24px);
    box-shadow: 0 0 #0000, 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
    overflow: hidden;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about-content-list-col-image {
    left: 0;
    top: 0;
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.40;
}

.about-content-list-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #B5C8DC;
    border-radius: 12px;
    margin: 0 0 20px;
}

.about-content__text {
    margin: 0 0 40px;
}

.about-content-list-col h3 {
    font-weight: 400;
    font-size: 22px;
    color: #0f172b;
    margin: 0 0 5px;
    text-transform: capitalize;
}

.about-content-list-col p {
    margin: 0;
    color: #464646;
}

.about-content-list-icon svg {
    width: 32px;
    color: #002147;
}

.about-content-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}



.tab-menu ul {
    background: #fff;
    width: max-content;
    margin: 0 auto;
    padding: 4px;
    border-radius: 50px;
    border: 1px solid #002147;
    box-shadow: 0 0 #0000, 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}

.tab-menu ul li {
    list-style-type: none;
    display: inline-block;
}

.tab-menu ul li a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.4);
    background-color: transparent;
    padding: 7px 25px;
    border-radius: 50px;
    font-size: 14px;
    transition: all ease 0.3s;

}

.tab-menu ul li a.active-a {
    background: linear-gradient(90deg, #002147 0%, #002147 100%);
    color: #ffffff;
}

.tab-card {
    border: 1px solid #002147;
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    display: block;
    transition: all ease 0.3s;
    box-shadow: 0 0 #0000, 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}

.tab-card__image {
    aspect-ratio: 2/1.16;
    overflow: hidden;
    position: relative;
    border-radius: 20px 20px 0 0;
}

.tab-card__image:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.tab-card__content {
    padding: 20px 22px;
}

.tab-block {
    position: relative;
    z-index: 1;
}

.tab-block-bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.5;
    max-width: unset;
    min-width: 100%;
}

.card-contents {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.card-contents-bg {
    position: absolute;
    left: 0;
    transform: translate(0, -50%);
    top: 50%;
    z-index: -1;
    opacity: 0.5;
    max-width: unset;
    min-width: 100%;
}

.tab-block-content {
    margin: 30px 0 0;
}

.tab-card__content h3 {
    font-size: 21px;
    color: #0f172b;
    margin: 0;
}

.tab-card__content p {
    color: #464646;
    margin: 0;
}

.tab-card-tag {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fff;
    background: #002147 20%;
    padding: 3px 14px;
    font-size: 14px;
    border-radius: 4px;
}

.tab {
    display: none;
}

.tab-active {
    display: block;
}

.tab-card__left-line {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 2;
    width: 100px;
    opacity: 0;
    transition: all ease 0.3s;
}

.tab-card__image img {
    transition: all ease 0.3s;
}

.tab-card__right-line {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 100px;
    transform: scaley(-1);
    z-index: 2;
    opacity: 0;
    transition: all ease 0.3s;
}

.tab-cards {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

@media(min-width: 768px) {
    .about-content-list {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 32px;
    }

    .tab-cards {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }

    .tab-card-item {
        width: calc(50% - 15px);
    }

    .about-content-list-col {
        width: calc(50% - 16px);
    }
}

@media(min-width: 1200px) {
    .about-content__wrapper {
        display: flex;
        gap: 60px;
    }

    .about-content__text {
        margin: 0;
        width: calc(50% - 30px);
    }

    .about-content__area {
        width: calc(50% - 30px);
    }

    h2.heading {
        font-size: 56px;
    }

    .about-content-list-col h3 {
        font-size: 25px;
        margin: 0 0 12px;
    }

    .about-content-list-col {
        padding: 50px 30px;
        text-align: center;
        min-height: 315px;
    }

    .about-content__text p {
        font-size: 18px;
    }

    .about-content-counter-item p {
        font-size: 14px;
    }

    .about-content-counter-item h3 {
        font-size: 35px;
    }

    .about-content-counter-item {
        border-left: 2px solid #002147;
    }

    .tab-card:hover .tab-card__right-line,
    .tab-card:hover .tab-card__left-line {
        opacity: 1;
    }

    .tab-card-item {
        width: calc(33.333% - 20px);
    }

    .tab-card:hover .tab-card__image img.object-fit {
        transform: scale(1.1);
    }

    .tab-card:hover .tab-card__content h3 {
        color: #002147;
    }

    .tab-card__content {
        padding: 25px 22px 40px 22px;
    }

    .tab-card:hover {
        border: 1px solid #000;
    }

    .tab-menu ul li a {
        padding: 12px 35px;
        font-size: 16px;
    }

    .tab-block__heading {
        margin: 0 0 50px;
    }

    .tab-block-content {
        margin: 40px 0 0;
    }
}



.card-content-item {
    padding: 24px 15px;
    background-color: #ffffffd9;
    border-radius: 12px;
    /* border: 1px solid #002147; */
    color: #000;
    backdrop-filter: blur(24px);
    /* box-shadow: 0 0 #0000, 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a; */
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
    height: 120px;
    position: relative;
}

/*.card-content-item:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: 15px;*/
/*    width: 2px;*/
/*    height: 30px;*/
/*    background: #002147;*/
/*}*/

/*.card-content-item:before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: 15px;*/
/*    width: 30px;*/
/*    height: 2px;*/
/*    background: #002147;*/
/*}*/

.card-content-item h3 {
    color: #314158;
    font-size: 16px;
}

.card-content-slider .slick-slide {
    margin: 0 10px;
    width: 250px;
}

.card-content-slider .slick-list {
    padding: 0 0 30px;
}

.card-content-slider:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 120px;
    height: 100%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.card-content-slider:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 120px;
    height: 100%;
    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.card-contents__heading {
    margin: 0 0 30px;
}

.card-content-list {
    margin: 40px 0 0;
}

.card-content-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.card-content-list .card-content-item {
    width: calc(50% - 10px);
    justify-content: center;
    align-items: center;
    text-align: center;
}

.card-content-list .card-content-item h3 {
    font-size: 30px;
    color: #002147;
}

.card-content-list .card-content-item h3 span {
    display: block;
    font-size: 12px;
    margin: 10px 0 0;
    color: #314158;
    font-weight: 400;
}

.card-content-list .card-content-item:before,
.card-content-list .card-content-item:after {
    display: none;
}

.card-content-item-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #b5c8dc;
    border-radius: 12px;
    margin: 0 0 20px;
    transition: all ease 0.3s;
}

.card-content-item-icon svg {
    width: 32px;
    color: #002147;
}

.card-certificate .card-content-item {
    height: auto !important;
    width: 100%;
    text-align: left;
    align-items: flex-start;
    padding: 25px;
    border: 1px solid #002147;
    box-shadow: 0 0 #0000, 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
}

.card-content-bottom {
    width: 100%;
    border-top: 1px solid #000;
    padding: 15px 0 0;
    margin: 25px 0 0;
    color: #002147;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card-content-bottom span {
    position: relative;
}

.card-content-bottom span:last-child:after {
    content: "";
    position: absolute;
    left: -10px;
    top: 6px;
    width: 6px;
    height: 6px;
    background: #002147;
    border-radius: 50px;
}

.card-certificate .card-content-item h3 {
    font-size: 22px;
    color: #314158;
}

.card-contents-info {
    border: 1px solid #000;
    margin: 50px 0 0;
    padding: 22px 22px;
    text-align: center;
    background: #002147;
    border-radius: 15px;
}

.card-contents-info p {
    margin: 0;
}

.card-contents-info p span {
    color: #002147;
}

@media(min-width: 768px) {
    .card-content-list .card-content-item {
        width: calc(25% - 15px);
    }

    .card-content-item h3 {
        font-size: 22px;
    }

    .card-certificate .card-content-item {
        width: calc(50% - 10px);
    }

    .card-contents-info {
        margin: 50px auto 0;
        width: 80%;
        max-width: 896px;
        padding: 35px 22px;
    }

    .card-contents-info p {
        font-size: 20px;
    }
}

@media(min-width: 1200px) {
    .card-content-list .card-content-item {
        width: calc(25% - 23px);
        height: 130px;
    }

    .card-content-item {
        padding: 34px 30px;
        height: 150px;
    }

    .card-content-slider .slick-slide {
        width: 300px;
    }

    .card-contents__heading {
        margin: 0 0 50px;
    }

    .card-content-list {
        gap: 30px;
    }

    .card-content-list .card-content-item h3 {
        font-size: 36px;
    }

    .card-content-list .card-content-item h3 span {
        font-size: 16px;
        margin: 5px 0 0;
    }

    .card-content-item:hover h3 {
        color: #002147;
    }

    .card-certificate .card-content-item {
        width: calc(33.333% - 20px);
        padding: 35px;
    }

    .card-certificate .card-content-list .card-content-item h3 {
        font-size: 24px;
    }

    .card-certificate .card-content-list .card-content-item h3 span {
        margin: 10px 0 0;
    }

    .card-content-item-icon {
        width: 80px;
        height: 80px;
        margin: 0 0 30px;
    }

    .card-content-item-icon svg {
        width: 40px;
    }

    .card-certificate .card-content-list .card-content-item:before,
    .card-certificate .card-content-list .card-content-item:after {
        display: block;
    }

    .card-certificate .card-content-item:after {
        bottom: 15px;
        top: unset;
        width: 1px;
        opacity: 0.3;
        height: 50px;
    }

    .card-certificate .card-content-item:before {
        bottom: 15px;
        top: unset;
        height: 1px;
        opacity: 0.3;
        width: 50px;
    }

    .card-content-item:hover .card-content-item-icon {
        transform: scale(1.2);
    }

    .card-certificate .card-content-list {
        max-width: 1250px;
        margin: 0 auto;
    }

    .card-contents-info {
        margin: 80px auto 0;
    }
}

/* footer start */
.footer {
    background: #002147;
    padding: 45px 0 0;
    margin: 50px 0 0;
}

.footer-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 25px 0;
}

.footer-logo a {
    display: block;
    max-width: 200px;
}

.footer-col span {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    color: #ffffff;
    margin: 0 0 15px;
}

.footer-links li a {
    font-size: 13px;
    line-height: 1em;
    font-weight: 400;
    position: relative;
    color: #fff;
    transition: all ease 0.3s;
}

ul.footer-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 35px;
}

.footer-col-link {
    padding: 0 0 25px 0;
    border-bottom: 1px solid #fff;
}

.info-flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px 0;
}

.info-item {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 18px;
}

.info-item:has(a) {
    align-items: center;
}

.info-item figure {
    display: block;
    width: 32px;
    margin: 0;
    color: #fff;
}

.info-item p {
    width: calc(100% - 32px);
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
    color: #fff;
    padding-left: 6px;
    margin: 0;
}

.info-item p span {
    display: block;
    color: #fff;
    font-size: 11px;
    margin: 0;
}

.view-map-btn {
    font-size: 12px;
    line-height: 1.2em;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    color: #fff;
}

.view-map-btn svg {
    width: 14px;
}

.info-item p a {
    color: #FFFFFF;
}

.footer-bottom {
    padding: 30px 0 25px 0;
    text-align: center;
    margin: 50px 0 0;
    position: relative;
}

.footer-bottom:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 0;
    width: 100%;
    height: 1px;
    background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(0, 184, 219, 0) 100%);
    opacity: 0.3;
}

.footer-bottom:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0) rotate(45deg);
    top: -7px;
    width: 15px;
    height: 15px;
    border: 1px solid #fff;
    background: #002147;
    z-index: 1;
}

.ftr-bot-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ftr-social {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #fff;
}

.ftr-social li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    background: #0a5d94;
    border-radius: 50%;
    font-size: 10px;
    line-height: 1;
    color: #ffffff;
}

.ftr-social li a svg {
    width: 15px;
}

.privacy-copyright {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px 30px;
    margin: 0;
}

.privacy-copyright li {
    font-size: 15px;
    line-height: 1.1875em;
    font-weight: 500;
    color: #FFFFFF;
}

.privacy-copyright li a {
    display: block;
    color: #fff;
    font-size: 11px;
    margin: 0;
}

.footer-left p {
    color: #fff;
}

.footer-bottom p {
    color: #fff;
    font-size: 11px;
    margin: 10px 0 0;
}

.info-col+.info-col {
    margin: 30px 0 0;
}

.footer-top {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #fff;
    margin: 0 0 25px;
}

@media (min-width: 575px) {
    .footer-logo a {
        max-width: 200px;
    }

    .footer-links {
        column-count: 2;
        column-gap: 50px;
    }

    .info-flex {
        flex-direction: row;
        margin: 0 -15px;
    }

    .info-col {
        padding: 0 15px;
    }

    .info-item figure img {
        height: unset;
    }

    .footer-bottom {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .privacy-copyright {
        margin: 0;
    }

    .footer-bottom p {
        margin: 0;
    }

    .ftr-social {
        gap: 20px;
    }

    .ftr-bot-inner {
        justify-content: center;
        gap: 50px;
    }
}

@media (min-width: 768px) {
    .footer {
        padding: 70px 0 0;
        margin: 80px 0 0;
    }

    .footer-wrap {
        gap: 30px 0;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .footer-links {
        max-width: 600px;
    }

    .footer-left {
        width: 50%;
    }

    .footer-col {
        width: 100%;
    }

    .footer-col-link {
        width: 100%;
        display: flex !important;
        gap: 0;
        align-items: center;
        justify-content: center;
    }

    .footer-col {
        display: flex;
    }

    .info-col+.info-col {
        margin: 0;
    }

    .info-col-flex {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        gap: 0;
    }

    .info-item {
        margin: 0;
        min-width: 150px;
        max-width: 33.333%;
    }

    .footer-col span {
        display: none;
    }
}

@media (min-width: 1200px) {
    .footer {
        margin: 150px 0 0;
    }

    .footer-wrap {
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 0;
    }

    .footer-logo a {
        max-width: 332px;
    }

    .footer-col {
        width: 100%;
        max-width: 990px;
        margin: 0 auto;
    }

    .ftr-social li a {
        width: 40px;
        height: 40px;
    }

    .ftr-social li a svg {
        width: 40px;
    }

    .footer-col:has(.footer-links) {
        width: 100%;
        margin: 0 0 30px;
        max-width: unset;
        padding-left: 0;
    }

    .footer-links {
        max-width: 100%;
        column-gap: 50px;
        column-count: unset;
        display: flex;
        gap: 12px;
    }

    .footer-col span {
        margin: 0 0 22px;
        font-size: 20px;
    }

    .footer-links li a {
        font-size: 16px;
    }

    .privacy-copyright {
        position: relative;
        margin: 0;
    }

    .privacy-copyright::before,
    .privacy-copyright::after {
        position: absolute;
        content: "";
        top: 50%;
        left: 0;
        transform: translate(0, -50%);
        width: calc(50% - 280px);
        height: 1px;
        background: #4E4E52;
    }

    .privacy-copyright::after {
        left: unset;
        right: 0;
    }

    .privacy-copyright li {
        position: relative;
        z-index: 2;
        font-size: 16px;
    }

    .ftr-bot-inner {
        position: relative;
        z-index: 1;
        justify-content: space-between;
        margin-top: -31px;
    }

    .info-item p {
        font-size: 16px;
    }

    .footer-left p {
        font-size: 16px;
    }

    .footer-bottom p {
        font-size: 16px;
    }

    .privacy-copyright li a {
        font-size: 16px;
    }

    .footer-bottom:before {
        top: -12px;
        width: 24px;
        height: 24px;
    }

    .footer-left {
        width: 25%;
    }

    .info-item p span {
        font-size: 14px;
    }

    .info-item p {
        font-size: 16px;
    }

    .view-map-btn {
        font-size: 16px;
    }

    .view-map-btn svg {
        width: 18px;
    }

    .privacy-copyright li a:hover {
        color: #fff;
        text-decoration: none;
    }

    .footer-links li a:hover {
        color: #fff;
        padding-left: 30px;
    }

    .footer-links li a:after {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
        width: 0;
        height: 1px;
        background: #00d3f3;
        transition: all ease 0.3s;
    }

    .footer-links li a:hover:after {
        width: 25px;
    }

    .ftr-social li a:hover {
        background: #000;
        border: 1px solid #0f0f7a;
        transform: scale(1.1);
    }

    .view-map-btn:hover {
        color: #fff;
    }
}


@media (min-width: 1200px) {}

/* footer end */


#backToTop {
  position: fixed;
  bottom: 60px;
  right: 30px;
  width: 45px;
  height: 45px;
  font-size: 24px;
  border: none;
  outline: none;
  background: #002147;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
  display: none; /* hidden by default */
  justify-content: center;
  align-items: center;
  z-index: 9999;
  border: 1px solid #fff;
  transition: 0.3s ease;
}

#backToTop:hover {
  background: #000 ;
}
